
Cognitive Interaction Toolkit - Bug #342

java/hlc_client: jar not installed in $prefix/share/java

2014-11-24 12:14 - Simon Schulz

Status: Resolved Start date: 2014-11-24

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

the buildgenerator created shellcode does not install the hlc_client java code?!

fix:

 cp

History

#1 - 2014-11-25 11:42 - Norman Köster

Shouldn't this be done by the maven appassembler plugin? To my mind copying the jar like this is not a solution - it should rather be integrated in the

maven build steps and not in the shellcode...

#2 - 2014-11-27 16:14 - Florian Lier

- Category set to Recipe

- Status changed from New to Closed

fixed.

#3 - 2014-12-01 14:41 - Florian Lier

- Status changed from Closed to Resolved

- Target version set to Toolkit 0.1

fixed in http://opensource.cit-ec.de/projects/citk/repository/revisions/5832f31e3d969f8c0b91ab60756167679aa7cb79

Powered by TCPDF (www.tcpdf.org)

2024-05-20 1/1

http://opensource.cit-ec.de/projects/citk/repository/revisions/5832f31e3d969f8c0b91ab60756167679aa7cb79
http://www.tcpdf.org

